/*@import url("https://fonts.googleapis.com/css?family=Montserrat:400,400i,700");*/

* {
	box-sizing: border-box;
}

body {
	/*font-family: Montserrat, sans-serif;
	background-image: linear-gradient(45deg, #231d5d, #9c27b0);
	height: 100vh;
	margin: 20px 50px;
	*/
	background: url(images/solid-painted.jpg) no-repeat center fixed; 
	background-size: cover;
	font-family: "Lucida Sans", sans-serif;
}

h1 {
	text-align: center;
	color: #fff;
	margin: 40px;
}

.accordion {
	margin-bottom: 10px;

	.accordion-btn {
		position: relative;
		/*
		background-color: #ffec00;
		background-image: linear-gradient(122deg, #ffec00, #ffff00);
		*/
		color: cyan;
		border: none;
		padding: 5px 10px;
		text-align: left;
		cursor: pointer;
    font-weight: bold;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
    list-style-image: none;
    
    &::-webkit-details-marker {
      background: none;
      color: transparent;
    }

		&::after {
			content: "›";
      position: absolute;
      top: 50%;
      right: 10px;
      font-size: 35px;
      font-family: monospace;
      width: 35px;
      height: 35px;
      text-align: center;
      border-radius: 50%;
      color: cyan; /*color: #000000; */
      border: 2px solid #000000;
      transform: translate(0%, -50%) rotate(0deg);
      box-sizing: border-box;
      display: flex;
      align-items: center;
      padding-bottom: 4px;
      padding-left: 2px;
      justify-content: center;
      font-weight: normal;
      transition: all .3s ease;
		}
	}


  .accordion-content {
	 /*background-color: #ffffff;*/
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
    
    > *{
      padding: 5px 10px;
    }
	}


  &[open]{
    .accordion-btn::after {
	    transform: translate(0%, -50%) rotate(90deg);
    }
    
    summary ~ *{
      overflow: hidden;
      animation: heightUp 1s ease-in-out;
    }
	}
}

@keyframes heightUp {
    0% {
        max-height: 0;
    }
    100% {
        max-height: 2000px; 
    }
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
    font-size: 14px;
 }
}

a.salmon:link, a.salmon:visited {
  color: #FFA07A;
  /*font-weight: bold;*/
  background-color: transparent;
  text-decoration: none;
}

a.jaune:link, a.jaune:visited {
  color: #FFFF00;
  /*font-weight: bold;*/
  background-color: transparent;
  text-decoration: none;
}

a.blanc:link, a.blanc:visited {
  color: #FFFFFF;
  /*font-weight: bold;*/
  background-color: transparent;
  text-decoration: none;
}

a.orangered:link, a.orangered:visited {
  color: #FF4500;
  /*font-weight: bold;*/
  background-color: transparent;
  text-decoration: none;
}

a.vert:link, a.vert:visited {
  color: #87df7a;
  /*font-weight: bold;*/
  background-color: transparent;
  text-decoration: none;
}


.imgheight {
  max-height:25px;
  width:auto;
}

.logo {
  width: 25px;
  height: 25px;
}

h3 {color: cyan;}

h4 {color: #7FFFD4;}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 2px;
  margin-bottom: 4px;
  /*background-color: #81b97c3d;*/
  color: #ffffff;
  /*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}

.menu li:hover a {
	text-decoration: underline dotted;
  /*background-color: #F0EDED;*/
}

.header {
  background-color: #9933cc;
  color: #ffffff;
  padding: 5px;
}

.span0 {
	color: #FF0000;
	font-weight: bold;
}	

.span1 {
	color: #E9F2F2;
	font-weight: bold;
}	

.span2 {
	color: #3BF00D;
	font-weight: bold;
}	

.span3 {
	color: #E09C09;
	font-weight: bold;
}	

em {
  color: #FCFC03;
  font-weight: bold;
  /* 
  color: #0AB6F9AB;
  font-weight: bold;*/
}
